 <?php

$uri_path = parse_url($_SERVER['REQUEST_URI'], PHP_URL_PATH);
$uri_segments = explode('/', $uri_path);  
?>  

<?php if($uri_segments[1]==''){?>

<title>Medbill Claim</title>
<meta name="description" content="" />
<meta name="keywords" content="" />

<?php }

else if($uri_segments[1]=='revenue-cycle-management.php'){?>

<title>Revenue Cycle Management | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='physician-management-software.php'){?>

<title>Software | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='emr-integration.php'){?>

<title>EMR | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='physician-specialties.php'){?>

<title>Specialities | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='lab-revenue-cycle-management.php'){?>

<title>Revenue Cycle Management | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='lab-billing-software.php'){?>

<title>Laboratory Billing Software | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='lis-integration.php'){?>

<title>LIS Integration | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='lab-specialities.php'){?>

<title>Lab Specialities | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='faqs.php'){?>

<title>FAQ's | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='electronic_claims_facts.php'){?>

<title>Electronic Claims Facts | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='disclaimer.php'){?>

<title>Disclaimer | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='blogs.php'){?>

<title>Blogs | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='4-ways-physician.php'){?>

<title>4 Ways Physician | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='5-biggest-challenges.php'){?>

<title>5 Biggest Challenges | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='5-helpful-benefits.php'){?>

<title>5 Helpful Benefits | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='5-reasons-why-USA.php'){?>

<title>5 Reasons Why USA | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='successful-management-USA.php'){?>

<title>Successful Management USA | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='medical-practice-management.php'){?>

<title>Medical Practice Management | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='ehr-management.php'){?>

<title>Ehr Management | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='contact-us.php'){?>

<title>Contact Us | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='about.php'){?>

<title>About | Medbill Claim</title>
<meta name="description" content="">
<meta name="Keywords" content="">



<?php }?>